# Changelog

All notable changes to this project will be documented in this file.

## [unreleased]

### Bug Fixes

- Upload git-cliff changelog // (engeir <engeir@pm.me> 2023-12-11)
- Release fails at version command ([#389](https://github.com/engeir/ncdump-rich/issues/389)) // (GitHub <noreply@github.com> 2024-02-27)

### Documentation

- Use git-cliff to generate changelog ([#375](https://github.com/engeir/ncdump-rich/issues/375)) // (GitHub <noreply@github.com> 2023-12-11)

### Miscellaneous Tasks

- Move git-cliff action to its own job // (engeir <engeir@pm.me> 2023-12-11)
- Add committer info // (engeir <engeir@pm.me> 2023-12-11)

### Styling

- Improve formatting of committer info // (engeir <engeir@pm.me> 2023-12-11)

### Build

- Bump rich-click from 1.6.0 to 1.6.1 ([#319](https://github.com/engeir/ncdump-rich/issues/319)) // (GitHub <noreply@github.com> 2023-12-07)
- Bump pre-commit-hooks from 4.3.0 to 4.4.0 ([#309](https://github.com/engeir/ncdump-rich/issues/309)) // (GitHub <noreply@github.com> 2023-12-07)
- Bump pre-commit from 2.20.0 to 2.21.0 ([#308](https://github.com/engeir/ncdump-rich/issues/308)) // (GitHub <noreply@github.com> 2023-12-07)
- Bump release-drafter/release-drafter from 5.22.0 to 5.25.0 ([#359](https://github.com/engeir/ncdump-rich/issues/359)) // (GitHub <noreply@github.com> 2023-12-07)
- Change to use Rye over Poetry ([#388](https://github.com/engeir/ncdump-rich/issues/388)) // (GitHub <noreply@github.com> 2024-02-27)

## [0.4.0] - 2023-12-07

### Miscellaneous Tasks

- Prevent commit from rich-codex run ([#339](https://github.com/engeir/ncdump-rich/issues/339)) // (GitHub <noreply@github.com> 2023-03-22)
- Update CI actions files // (GitHub <noreply@github.com> 2023-12-07)

### Refactor

- Rewrite as a class for better style // (GitHub <noreply@github.com> 2023-12-07)

### Styling

- Include docs directory // (GitHub <noreply@github.com> 2023-12-07)

### Build

- Support python3.11 ([#356](https://github.com/engeir/ncdump-rich/issues/356)) // (GitHub <noreply@github.com> 2023-12-07)
- Bump version from 0.3.4 to 0.4.0 // (GitHub <noreply@github.com> 2023-12-07)

## [0.3.4] - 2023-03-22

### Bug Fixes

- Try to prevent edge case by having one char margin ([#338](https://github.com/engeir/ncdump-rich/issues/338)) // (GitHub <noreply@github.com> 2023-03-22)

### Documentation

- Add an image showing the output from the latest version ([#337](https://github.com/engeir/ncdump-rich/issues/337)) // (GitHub <noreply@github.com> 2023-03-22)

## [0.3.3] - 2023-03-22

### Bug Fixes

- Long lines starts on a new line ([#336](https://github.com/engeir/ncdump-rich/issues/336)) // (GitHub <noreply@github.com> 2023-03-22)

## [0.3.2] - 2023-03-16

### Bug Fixes

- Subtract indent in print statement ([#332](https://github.com/engeir/ncdump-rich/issues/332)) // (GitHub <noreply@github.com> 2023-03-16)

### Miscellaneous Tasks

- Define local dev env with rtx // (Eirik Rolland Enger <eirroleng@gmail.com> 2023-03-15)

### Refactor

- Import by name, not with dot notation // (engeir <engeir@pm.me> 2023-02-13)

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-17)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-01)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-06)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-06)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-07)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-07)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-07)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-11)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-28)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-12-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-01-03)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-01-03)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-01-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-01-11)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-01-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-01-31)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-01-31)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-02-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2023-02-08)

### Build

- Bump sphinx from 4.5.0 to 5.3.0 // (GitHub <noreply@github.com> 2022-11-04)
- Bump poetry from 1.2.0 to 1.2.2 in /.github/workflows // (GitHub <noreply@github.com> 2022-11-04)
- Bump pip from 22.2.2 to 22.3 in /.github/workflows // (GitHub <noreply@github.com> 2022-11-04)
- Bump virtualenv in /.github/workflows // (GitHub <noreply@github.com> 2022-11-04)
- Bump salsify/action-detect-and-tag-new-version // (GitHub <noreply@github.com> 2022-11-04)
- Bump release-drafter/release-drafter from 5.20.1 to 5.21.1 // (GitHub <noreply@github.com> 2022-11-04)
- Bump actions/cache from 3.0.8 to 3.0.11 // (GitHub <noreply@github.com> 2022-11-04)
- Bump crazy-max/ghaction-github-labeler from 4.0.0 to 4.1.0 // (GitHub <noreply@github.com> 2022-11-04)
- Bump pip from 22.3 to 22.3.1 in /.github/workflows // (GitHub <noreply@github.com> 2022-11-08)
- Bump netcdf4 from 1.6.1 to 1.6.2 // (GitHub <noreply@github.com> 2022-11-17)
- Bump nox-poetry from 1.0.1 to 1.0.2 in /.github/workflows // (GitHub <noreply@github.com> 2022-11-29)
- Bump salsify/action-detect-and-tag-new-version // (GitHub <noreply@github.com> 2022-12-01)
- Bump virtualenv in /.github/workflows // (GitHub <noreply@github.com> 2022-12-06)
- Bump rich-click from 1.5.2 to 1.6.0 // (GitHub <noreply@github.com> 2022-12-06)
- Bump pypa/gh-action-pypi-publish from 1.5.1 to 1.6.4 // (GitHub <noreply@github.com> 2022-12-07)
- Bump sphinx-click from 4.3.0 to 4.4.0 in /docs // (GitHub <noreply@github.com> 2022-12-07)
- Bump sphinx-click from 4.3.0 to 4.4.0 // (GitHub <noreply@github.com> 2022-12-07)
- Bump nox from 2022.8.7 to 2022.11.21 in /.github/workflows // (GitHub <noreply@github.com> 2022-12-11)
- Bump sphinx-click from 4.3.0 to 4.4.0 // (GitHub <noreply@github.com> 2022-12-12)
- Bump actions/cache from 3.0.11 to 3.2.2 // (GitHub <noreply@github.com> 2022-12-28)
- Bump sphinx from 4.5.0 to 6.0.0 // (GitHub <noreply@github.com> 2022-12-30)
- Bump release-drafter/release-drafter from 5.21.1 to 5.22.0 // (GitHub <noreply@github.com> 2023-01-03)
- Bump importlib-metadata from 5.0.0 to 6.0.0 // (GitHub <noreply@github.com> 2023-01-03)
- Bump rich from 12.6.0 to 13.0.0 // (GitHub <noreply@github.com> 2023-01-04)
- Bump sphinx from 4.5.0 to 6.1.3 // (GitHub <noreply@github.com> 2023-01-11)
- Bump rich from 13.0.0 to 13.3.1 // (GitHub <noreply@github.com> 2023-01-30)
- Bump actions/cache from 3.2.2 to 3.2.4 // (GitHub <noreply@github.com> 2023-01-31)
- Bump pip from 22.3.1 to 23.0 in /.github/workflows // (GitHub <noreply@github.com> 2023-01-31)
- Bump sphinx-rtd-theme from 1.1.1 to 1.2.0 in /docs // (GitHub <noreply@github.com> 2023-02-08)
- Bump virtualenv in /.github/workflows // (GitHub <noreply@github.com> 2023-02-08)

## [0.3.1] - 2022-11-04

### Bug Fixes

- Don't print info in section heading ([#270](https://github.com/engeir/ncdump-rich/issues/270)) // (GitHub <noreply@github.com> 2022-11-04)
- Don't print info in section heading // (GitHub <noreply@github.com> 2022-11-04)

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-11-04)

### Build

- Bump sphinx-rtd-theme from 1.0.0 to 1.1.1 // (GitHub <noreply@github.com> 2022-11-04)
- Bump importlib-metadata from 4.12.0 to 5.0.0 // (GitHub <noreply@github.com> 2022-11-04)

## [0.3.0] - 2022-11-04

### Documentation

- Update `nnn` preview command to use v0.2.1 CLI // (engeir <engeir@pm.me> 2022-09-08)

### Features

- Extends support down to python3.7 // (GitHub <noreply@github.com> 2022-11-04)

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-15)

### Testing

- Check the behaviour when giving it wrong filetype // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)

### Build

- Bump rich from 12.4.4 to 12.5.1 // (GitHub <noreply@github.com> 2022-09-08)
- Bump netcdf4 from 1.5.8 to 1.6.1 // (GitHub <noreply@github.com> 2022-09-15)

## [0.2.1] - 2022-09-08

### Co-authored-by

- Eirik Rolland Enger <eirroleng@gmail.com> // (GitHub <noreply@github.com> 2022-09-06)

### Documentation

- Duplicate image files so they work in README also // (Eirik Rolland Enger <eirroleng@gmail.com> 2022-09-05)

### Features

- Move format to properties section and add more // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)

### Miscellaneous Tasks

- Use specific error code // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)
- Untrack coverage files // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-06)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-09-08)

### Styling

- Run black to format dict in for loop // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)

### Testing

- Update tests to match the new API // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)
- Fix mypy error from third-party package importlib-metadata // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)

### Build

- Add rich-click dependency ([#238](https://github.com/engeir/ncdump-rich/issues/238)) // (GitHub <noreply@github.com> 2022-09-06)
- Bump sphinx-click from 4.0.3 to 4.3.0 // (GitHub <noreply@github.com> 2022-09-06)
- Bump virtualenv in /.github/workflows // (GitHub <noreply@github.com> 2022-09-08)
- Add importlib-metadata as dependency to track version // (Eirik Rolland Enger <engeir@pm.me> 2022-09-08)
- Bump version from 0.2.0 to 0.2.1 // (engeir <engeir@pm.me> 2022-09-08)

## [0.1.12] - 2022-09-05

### Bug Fixes

- Exit with error message when an unknown file type is used ([#236](https://github.com/engeir/ncdump-rich/issues/236)) // (GitHub <noreply@github.com> 2022-09-05)

### Co-authored-by

- Sourcery AI <> // (GitHub <noreply@github.com> 2022-05-27)

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-20)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-20)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-06)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-23)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-26)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-05-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-09)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-21)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-06-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-07-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-07-11)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-07-26)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-07-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-08-16)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-08-22)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-08-22)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-08-31)

## [0.1.11] - 2022-04-11

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-11)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-14)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-15)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-15)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-25)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-28)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-03-31)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-06)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-11)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-11)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-04-11)

## [0.1.7] - 2022-01-31

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-25)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-26)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-26)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-31)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-31)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-31)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-31)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-31)

## [0.1.5] - 2022-01-24

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-13)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-13)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-13)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-13)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-13)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-13)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-17)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-19)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-19)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-20)

## [0.1.4] - 2022-01-11

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-10)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-10)

## [0.1.3] - 2022-01-07

### Install

- Pip->pipx // (engeir <eirroleng@gmail.com> 2021-11-12)

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-04)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-07)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-07)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-07)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-11)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-18)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-20)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-25)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-25)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-10-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-01)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-03)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-05)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-06)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-12)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-18)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-23)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-29)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-11-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-12-08)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-12-16)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-03)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-03)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2022-01-06)

## [0.1.2] - 2021-10-02

### Signed-off-by

- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-27)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)
- Dependabot[bot] <support@github.com> // (GitHub <noreply@github.com> 2021-09-30)

<!-- generated by git-cliff -->
